@charset "UTF-8";
/* ------------------------------
　　ベース
------------------------------ */
body {
    font-size: 16px;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
background:#F1F4F5;
}
.site-logo {
    display: inline-block;
    width: 50px;
    height: auto;
    margin: 0 10px 0 0;
    vertical-align: middle;
}
@media (min-width: 768px){
.site-logo {
    width: 100px;
}}
@media (max-width: 480px){
.header-logo {
    padding: 10px 0 0;
}}
.site-name {
    font-size: 2em;
    color: #002e7a;
}
@media (max-width: 480px){
p.site-name{
  margin-block-start: 0em;
}}
.site-name a, .site-name a:active, .site-name a:focus, .site-name a:hover, .site-name a:visited {
    color: #002e7a;
}
.module-header {
    border-bottom: 2px solid #d7dfe1;
    text-align: center;
    color:#002e7a;
}
.header-message{
  color:#002e7a;
  font-weight: bolder;
  font-size: 1.2em;
}
@media (max-width: 480px){
.header-message{
  padding-top:50px;
  margin-block-end: 0em;
}}
/* ------------------------------
　　スマホ用ヘッダー・START
------------------------------ */
.site-header {
    border-top: 4px solid #002e7a;
    border-bottom: 1px solid #002e7a;
}
.icon-toggle-menu {
    width: 20px;
    height: 3px;
    background-color: #002e7a;
}
.icon-toggle-menu:after, .icon-toggle-menu:before {
    width: 20px;
    height: 3px;
    background-color: #002e7a;
}
.nav-menu-btn-text {
    color: #002e7a;
    font-size: 1.1em;
}
.nav-menu-action-item,.nav-menu-action-item a:active,.nav-menu-action-item a:focus,.nav-menu-action-item a:hover,.nav-menu-action-item a:link,.nav-menu-action-item a:visited,
.nav-menu-action-link:active, .nav-menu-action-link:focus, .nav-menu-action-link:hover, .nav-menu-action-link:visited  {
    color: #002e7a;
    font-size: 1.2em;
}
/* ---スマホ用ヘッダー/END--- */
.entry-column h3 {
    padding: 10px 10px;
    background: #fff;
    border-radius: 10px;
    font-size: 1.4em;
}
.acms-header,.entry-title,.entry-title a {
    color: #002e7a;
}
.acms-page-header{
  border-bottom: 2px solid #d7dfe1;
}

.foot-wrapper {
    background: #002e7a;
}

.navbar li a {
    color: #002e7a;
}
@media (min-width: 1024px){
.navbar li.stay a {
    border-bottom: 4px solid #7A0200;
}}
@media (min-width: 1024px){
.navbar li:hover a {
    border-bottom: 4px solid #5E7A00;
}}
.company-name {
    font-size: 1.6em;
}
.company-detail {
    font-size: 1.2em;
}
.suggest-tel{
color:#002e7a;
font-size: 2em;
}
.btn-attention-block-large {
    background: #7a0200;
}
@media screen and (max-width: 767px) {
	.footer-nav {
		display: block;
	}}
.footer-nav-item {
    width: 100%;
    padding: 0 10px;
}

.footer-nav-list li {
float: left;
color:#fff;
padding:10px 20px;
font-size:1.1em;
}
@media screen and (max-width: 480px){
.footer-nav-list li{
  width:35%;
  font-size: 1.2em;
}}
.footer-nav-list li a{
  color:#fff;
}

/* ------------------------------
　　top.htmlを1カラムに設定したため
------------------------------ */
.main-inner {
    width: 100%;
    max-width: 100%;
}
.summary-detail {
    font-size: 16px;
}

.original-top-title_{
  font-size: 1.8em;
  color:#FFE500;
  background-color: #0F004C;
  padding:20px 10px;
  text-align: center;
}

.original-top-title {
  position: relative;
  margin-top:20px;
  margin-bottom:20px;
    font-size: 2em;
    font-weight: bolder;
  line-height: 1.4;
  padding:0.25em 1em;
  display: block;
text-align: center;
  top:0;
}
@media (max-width: 480px){
.original-top-title{
    font-size: 1.6em;
}}

.original-top-title:before, .original-top-title:after {
  position: absolute;
  top: 0;
  content:'';
  width: 8px;
  height: 100%;
  display: inline-block;
}
.original-top-title:before {
  border-left: solid 1px black;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  left: 0;
}
.original-top-title:after {
  content: '';
  border-top: solid 1px black;
  border-right: solid 1px black;
  border-bottom: solid 1px black;
  right: 0;
}


.banner-top-contents{
  font-size:1.6em;
  padding:20px 20px 30px;
  line-height: 1.6em;
  background-color: #1d293f;
  color:#fff;
  margin-top:20px;
}
@media (max-width: 480px){
  .banner-top-contents{
    font-size:1.2em;
}}
.banner-top-contents p{
  color:#feff88;
}
.original-top-header{
  text-align: center;
    padding:10px;
    margin-top:30px;

}
.original-top-header h2{
  font-size: 2em;
  font-weight: normal;
  color:#002e7a;
}
.banner-top-kijyun{
  display: inline-block;
  padding:0px 5px;
  background-color: #cc0000;
  font-size: 0.8em;
  color:#fff;
  text-align: right;
}

.main-slider-main-copy,.main-slider-side-copy{
  text-shadow:0 5px 10px #333333;
  font-weight: bolder;
}
@media screen and (min-width: 768px){
.main-slider-main-copy {
    font-size: 40px;
}}
.weight-point{
  color:#990000;
}


@media screen and (min-width: 768px){
.entry-column td, .entry-column th {
    display: table-cell;
    padding: 10px 10px;
    text-align: left;
    font-size: 16px;
    border: 1px solid #dfdfdf;
    background-color: #fff;
}}

/* ------------------------------
　　unit　テキストカスタマイズ
------------------------------ */
h4.original-text-01{
  text-align: center;
  border-bottom: 2px solid #d7dfe1;
}
p.text-bk-large{
  font-size: 2em;
  font-weight: bolder;
  text-align: center;
  line-height: 1;
  margin-block-end: 1em;
}
p.text-r-large{
  font-size: 2em;
  font-weight: bolder;
  color:#cc0000;
    text-align: center;
      line-height: 1;
      margin-block-end: 1em;
}
p.text-r-regular{
  font-size: 1.2em;
  font-weight: bolder;
  color:#cc0000;
      line-height: 1.2;
      margin-block-end: 1em;
}
p.text-r-bg{
  font-size: 1.6em;
  font-weight: bolder;
  color:#fff;
  background-color: #EA3934;
    text-align: center;
    border-radius: 50%;
    margin-left:30px;
    margin-right:30px;
    line-height: 2;
}
p.text-bl-bg{
  font-size: 1.6em;
  font-weight: bolder;
  color:#fff;
  background-color: #2D197F;
    text-align: center;
    border-radius: 50%;
    margin-left:30px;
    margin-right:30px;
  line-height: 2;
}

p.point {
  position: relative;
  font-size: 1.2em;
  border-top: solid 1px #EA3934;
  border-bottom: solid 1px #EA3934;
  line-height: 1.5;
  padding: 1em 1em;
  margin: 2em 0 2em;
  float:left;
}

p.point::after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: 'POINT';
  background: #EA3934;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 5px 7px 3px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}

ul.check-list {
  border: solid 2px #ffb03f;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.check-list li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

.check-list li:before {
  content: "✔";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #ffb03f; /*アイコン色*/
}

ul.circle-list {
  border: solid 2px #2D197F;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
}

.circle-list li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

.circle-list li:before {
  content: "●";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #2D197F; /*アイコン色*/
}
h4.blue-back{
  display: inline-block;
  color:#fff;
  font-weight: bolder;
  background-color: #2D197F;
  padding:10px 20px;
}
h4.red-back{
    display: inline-block;
  color:#fff;
  font-weight: bolder;
  background-color: #EA3934;
  padding:10px 20px;
}
h4.center{
  text-align: center;
}
.smartphoto-body {
    background-color: #fff;
}

p.btn-link{
  display:inline-block;
  padding:0.5em 1em;
  text-decoration:none;
  background-color: #002e7a;
  border-radius: 3px;
}
p.btn-link a:link,p.btn-link a:visited,p.btn-link a:hover,p.btn-link a:active{
  color:#fff;
  font-weight: bold;
}
